From: [email-masked] (Rick Scaia)

Floyd the Barber
by Kurt Cobain

As interpreted by Rick Scaia ([email-masked])

The primary riff for this tune is just an F power chord (for two quarter
notes) then a quick slide down to a heavily muted E power chord (two
eighths and a quarter note).  If you've heard the song, it's pretty
easy.  The chorus and solo aren't much more difficult.

Intro:	F  E  F  E

Verse:

F     E               F          E
Hello toilet trained, come on in
F       E         F          E
Floyd observes my hairy chin
F         E                   F           E
"Sit down in the chair, don't be afraid."
F            E     F     E
Steaming hot towel on my face

Chorus:

C#    A     C     G#
                      I was
C#    A     C     G#
sha-a-a-a-a-a-a-ved,  I'm
C#    A     C     G#
asha-a-a-a-a-a-a-med, I was
C#    A     C     G#
sha-a-a-a-a-a-a-ved,  I'm
C#    A     C     G#
asha-a-a-a-a-a-a-med

Main riff twice

Verse 2:

[Something indecipherable] in the room
Opie, Aunt Bea, I presume
They take turns and cut me up
I die smothered, Andy's not

Chorus

Solo:

E -----------------------------------------------------
B -----------------------------------------------------
G -----------------------------------------------------
D -----------------------------------------------------
A ---------0-1-3-3-1-0--------------0-1-3-3-1-0--------
E -1-1-0-1-------------3-1--1-1-0-1-------------3-1----

Main riff twice

Verse 3

Chorus

Main riff once, then bass only on main riff, then drums only.
[If you're just playing alone, just play it three time, and mute
it more each time until the third time is extremely percussive sounding.]